<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10117" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" restorationIdentifier="lessonCell" selectionStyle="default" indentationWidth="10" reuseIdentifier="lessonCellTableViewCell" id="KGk-i7-Jjw" customClass="lessonCellTableViewCell" customModule="DekiRuNihongo" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="nOG-2G-Rf3">
                        <rect key="frame" x="5" y="5" width="33.5" height="33.5"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="10" id="k45-Dd-W7d"/>
                            <constraint firstAttribute="width" secondItem="nOG-2G-Rf3" secondAttribute="height" multiplier="1:1" id="mbc-PG-7Qy"/>
                            <constraint firstAttribute="width" constant="10" id="xIV-Zw-ABT"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="k45-Dd-W7d"/>
                                <exclude reference="xIV-Zw-ABT"/>
                            </mask>
                        </variation>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qz6-sT-7LE">
                        <rect key="frame" x="48.5" y="11.5" width="261.5" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="Qz6-sT-7LE" secondAttribute="trailing" constant="10" id="5aw-mM-9Yn"/>
                    <constraint firstItem="nOG-2G-Rf3" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="5" id="Exi-Cn-tkR"/>
                    <constraint firstItem="Qz6-sT-7LE" firstAttribute="leading" secondItem="nOG-2G-Rf3" secondAttribute="trailing" id="G9i-jb-t1c"/>
                    <constraint firstItem="nOG-2G-Rf3" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="L6z-Ex-0DY"/>
                    <constraint firstItem="Qz6-sT-7LE" firstAttribute="leading" secondItem="nOG-2G-Rf3" secondAttribute="trailing" constant="10" id="OBI-MQ-BYm"/>
                    <constraint firstItem="Qz6-sT-7LE" firstAttribute="centerY" secondItem="nOG-2G-Rf3" secondAttribute="centerY" id="YtE-Lk-VBQ"/>
                    <constraint firstItem="nOG-2G-Rf3" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="iYd-dl-o9n"/>
                    <constraint firstAttribute="trailing" secondItem="Qz6-sT-7LE" secondAttribute="trailing" constant="10" id="lXx-eY-J2A"/>
                    <constraint firstAttribute="bottom" secondItem="nOG-2G-Rf3" secondAttribute="bottom" constant="5" id="xGX-Do-kec"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="5aw-mM-9Yn"/>
                        <exclude reference="G9i-jb-t1c"/>
                        <exclude reference="lXx-eY-J2A"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <connections>
                <outlet property="img" destination="nOG-2G-Rf3" id="0z3-Kg-su0"/>
                <outlet property="lblName" destination="Qz6-sT-7LE" id="pbf-v8-JOr"/>
            </connections>
            <point key="canvasLocation" x="390" y="256"/>
        </tableViewCell>
    </objects>
</document>
